@charset "UTF-8";
/* CSS Document */

/* PC用設定 */
@media screen and (min-width:751px) {

}

/* ------------------------------------------------------------
共通
------------------------------------------------------------ */
:root {
	--text-color: #5A3F28;
	--sub-text-color:#606060;
	--text-link: #CF3400;
	--primary-color: #F38D1F;
	--accent-color: #FFD300;
	--red-color: #CF3400;
	--bg-color: #FFF0AB;
	--bg02-color: #FCE264;
	--border-color: #aaaaaa;
	--font-serif: "Noto Serif JP", 游明朝, 游明朝体, 'Yu Mincho', YuMincho, serif;
	--scale-factor: 1; /* 通常時 */
	--btn-text-color: #5A3F28; /* アコーディオンボタンのテキスト色 */
}
/* 背景固定 */
/* body::before {
	content: "";
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/bg.png) no-repeat center center;
	background-size: cover;
} */

.main__wrap{
	padding-top: 66px;
	background-color: #FFE57E;
	color: var(--text-color);
	line-height: 1.5;
	letter-spacing: 0.04em;
	font-size: 14px;
	font-family:"Zen Maru Gothic", 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	overflow: clip;
}
.main__wrap *{box-sizing: border-box;}
.contents__wrap {
	max-width: 480px;
	margin: 0 auto;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
	background-color: #FFF0AB;
	position: sticky;
	top: 0;
	z-index: 10;
}
img{
	display: block;
	width: 100%;
	height: auto;
}

a:hover img {opacity: 1;}

.container{
	width: 92%;
	margin: 0 auto;
	max-width: 800px;
}
.indent li,.txt-note.indent{
	padding-left: 1em;
	text-indent: -1em;
}
.fc-red{color: var(--red-color);}
.fc-accent{color: var(--red-color);}
.fc-white{color: #FFF;}

.txt-link{
	color: var(--text-link);
	text-decoration: underline;
	font-weight: bold;
}
.txt-note{font-size: 12px;}
.txt-note.fz-s {font-size: 11px;}
.note__list{
	display: flex;
	flex-direction: column;
	gap: 3px;
}
.note__list li{
	font-size: 12px;
}
.note__list li.fc-red{color: var(--red-color);}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.bold {font-weight: bold;}
.fw500 {font-weight: 500;}
.auto_center {
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
}
.credit{
	font-size: 12px;
	text-align: center;
	margin-top: 40px;
}

.fz-smaller{font-size: 0.8em;}
.fz-larger{font-size: 1.2em;}

.ff-daruma {
	font-family: "Darumadrop One", sans-serif;
	font-weight: 400;
	font-style: normal;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	:root {
    --scale-factor: 1.15; /* 1.15倍に */
	}
	a img{transition: all 0.5s;}
	.main__wrap{padding-top: 90px;}
	.pc_center {text-align: center;}
}
@media screen and (min-width:920px) {
	.main__wrap {
		display: grid;
        grid-template-columns: 1fr 480px 1fr;
        position: relative;
        z-index: 0;
	}
}
/* ------------------------------------------------------------
アニメーション
------------------------------------------------------------ */
/* フェードイン */
.js__fadeIn{
	opacity: 0; /* 最初は非表示 */
	transition: opacity .8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeIn.is-inview {
	opacity: 1;
}

/* フェードアップ */
.js__fadeUp{
	opacity: 0; /* 最初は非表示 */
	transform: translateY(15px); /* 下にXXpxの位置から */
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeUp.is-inview {
	opacity: 1;
	transform: translateY(0);
}

.js__popUp {
	opacity: 0;
	transform: scale(0);
	transition: transform .5s;
}
.js__popUp.is-inview {
	opacity: 1;
	transform: scale(1);
}

.js__popUp2 {
	opacity: 0;
	transform: scale(0);
	transition: transform cubic-bezier(0.7, 0.2, 0.5, 1.5) .5s;
}
.js__popUp2.is-inview {
	opacity: 1;
	transform: scale(1);
}

/* animationフェードダウン */
.js__fadeDown{
	opacity: 0; /* 最初は非表示 */
	transition: opacity 1s, transform 1s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeDown.is-inview {
	animation-name:fadeInDown;
	animation-duration: 1.3s;
	animation-fill-mode: both;
	opacity: 1;
}

@keyframes fadeInDown {
	from {
			opacity:0;
			transform:translate3d(0, -8%, 0);
	}
	to {
			opacity:1;
			transform:none;
	}
}

/* ブラー*/
.js__blurAnime{opacity: 0; /* 最初は非表示 */}
.js__blurAnime.is-inview{
	animation-name: blurAnime;
	animation-duration: 1.6s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes blurAnime{
	from {
		filter: blur(10px);
		opacity: 0;
	}

	to {
		filter: blur(0);
		opacity: 1;
	}
}

/* flipLeft */
.js__flipLeft{
	opacity: 0;
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__flipLeft.is-inview {
	animation-name: flipLeftAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	perspective-origin: left center;
	opacity: 0;
	transition-delay: 0.8s;
	animation-delay: 0.3s;
}
@keyframes flipLeftAnime{
	from {
	transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
	opacity: 0;
	}

	to {
	transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
	opacity: 1;
	}
}

/* スライド（左から右） */
.js__slide{
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	transition: all .8s;
}
.js__slide.is-inview{
	animation-name: anime_left_to_right;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-direction: normal;
}
@keyframes anime_left_to_right {
	0% {
			clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	}
	100% {
			clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}

/* スライド（左から右） */
.js__slideUp{
	clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
	transition: all .8s;
}
.js__slideUp.is-inview{
	animation-name: anime_bottom_to_top;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-direction: normal;
}
@keyframes anime_bottom_to_top {
	0% {
			clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
	}
	100% {
			clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}

/* スライド（左上から右下） */
.js__diagonal {
  /* 初期状態：左上の1点に集約 */
	clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
	transition: all .8s;
}

.js__diagonal.is-inview {
	animation-name: anime_diagonal_wipe;
	animation-fill-mode: forwards;
	animation-duration: 1.2s;
	animation-timing-function: ease;
}

@keyframes anime_diagonal_wipe {
	0% {
    /* 左上の外側に隠れている状態（三角形） */
    clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
	}
/* 50% {
    clip-path: polygon(0% 0%, 60% 0%, 0% 100%, 0% 0%);
  } */
	100% {
    /* 右下の外側まで突き抜けることで、角が埋まる違和感を消す */
    /* 200%まで飛ばすのがポイントです */
    clip-path: polygon(0% 0%, 160% 0%, 0% 300%, 0% 0%);
	}
}

.js__listFadeUp li {
	opacity: 0;
	transform: translateY(5px);
}
.js__listFadeUp.is-inview li {
	animation-name: listFadeUp;
	animation-duration: .5s;
	animation-fill-mode: forwards;
}
.js__listFadeUp li:nth-child(1) {animation-delay: 0s;}
.js__listFadeUp li:nth-child(2) {animation-delay: .2s;}
.js__listFadeUp li:nth-child(3) {animation-delay: .4s;}
.js__listFadeUp li:nth-child(4) {animation-delay: .6s;}
.js__listFadeUp li:nth-child(5) {animation-delay: .8s;}
.js__listFadeUp li:nth-child(6) {animation-delay: 1s;}
.js__listFadeUp li:nth-child(7) {animation-delay: 1.2s;}
.js__listFadeUp li:nth-child(8) {animation-delay: 1.4s;}

@keyframes listFadeUp {
	from {
	opacity: 0;
	transform: translateY(5px);
	}
	to {
	opacity: 1;
	transform: translateY(0);
	}
}

.js__listFlip li {
	opacity: 0;
	transform: rotateY(360deg);
}
.js__listFlip.is-inview li {
	animation-name: listFlip;
	animation-duration: .5s;
	animation-fill-mode: forwards;
}
.js__listFlip li:nth-child(1) {animation-delay: 0s;}
.js__listFlip li:nth-child(2) {animation-delay: .2s;}
.js__listFlip li:nth-child(3) {animation-delay: .4s;}
.js__listFlip li:nth-child(4) {animation-delay: .6s;}
.js__listFlip li:nth-child(5) {animation-delay: .8s;}
.js__listFlip li:nth-child(6) {animation-delay: 1s;}
.js__listFlip li:nth-child(7) {animation-delay: 1.2s;}
.js__listFlip li:nth-child(8) {animation-delay: 1.4s;}

@keyframes listFlip {
	from {
	opacity: 0;
	transform: rotateY(360deg);
	}
	to {
	opacity: 1;
	transform: rotateY(0);
	}
}


.js__listPopUp li {
	opacity: 0;
	transform: scale(0);
}
.js__listPopUp.is-inview li {
	animation-name: listPopUp;
	animation-duration: .5s;
	animation-fill-mode: forwards;
}

.js__listPopUp li:nth-child(1) {animation-delay: 0s;}
.js__listPopUp li:nth-child(2) {animation-delay: .2s;}
.js__listPopUp li:nth-child(3) {animation-delay: .4s;}
.js__listPopUp li:nth-child(4) {animation-delay: .6s;}
.js__listPopUp li:nth-child(5) {animation-delay: .8s;}
.js__listPopUp li:nth-child(6) {animation-delay: 1s;}
.js__listPopUp li:nth-child(7) {animation-delay: 1.2s;}
.js__listPopUp li:nth-child(8) {animation-delay: 1.4s;}
@keyframes listPopUp {
	from {
	opacity: 0;
	transform: scale(0);
	}
	to {
	opacity: 1;
	transform: scale(1);
	}
}

/* step__box */
.js__listPopUp dl dt {
	opacity: 0;
	transform: scale(0);
}
.js__listPopUp dl dd {
	opacity: 0;
	transform: translateY(5px);
}
.js__listPopUp.is-inview dl dt {
	animation-name: listPopUp;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	transform-origin: 25px center;
}
.js__listPopUp dl:nth-child(1) dt {animation-delay: 0s;}
.js__listPopUp dl:nth-child(2) dt {animation-delay: .3s;}
.js__listPopUp dl:nth-child(3) dt {animation-delay: .6s;}
.js__listPopUp dl:nth-child(4) dt {animation-delay: .9s;}
.js__listPopUp.is-inview dl dd {
	animation-name: listFadeUp;
	animation-duration: .5s;
	animation-fill-mode: forwards;
	transform-origin: 25px center;
}
.js__listPopUp dl:nth-child(1) dd {animation-delay: 0s;}
.js__listPopUp dl:nth-child(2) dd {animation-delay: .3s;}
.js__listPopUp dl:nth-child(3) dd {animation-delay: .6s;}
.js__listPopUp dl:nth-child(4) dd {animation-delay: .9s;}


.is-transition-delayed00 {transition-delay: .2s;}
.is-transition-delayed01 {transition-delay: .4s;}
.is-transition-delayed02 {transition-delay: .6s;}
.is-transition-delayed03 {transition-delay: .8s;}
.is-transition-delayed04 {transition-delay: 1s;}
.is-animation-delayed {animation-delay: .4s;}


.js-text {opacity: 0;}
.js-text span {
	opacity: 0;
	transform: translateY(0);
	display: inline-block;
}
.is-inview.js-text {
	opacity: 1;
}
.is-inview.js-text span {
	animation-name: textPop;
	animation-duration: .3s;
	animation-fill-mode: forwards;
}

@keyframes textPop {
	0% {
	opacity: 0;
	transform: translateY(0);
	}
	50% {
		opacity: 1;
		transform: translateY(-7px);
	}
	100% {
	opacity: 1;
	transform: translateY(0);
	}
}
.js-text span:nth-child(1) {animation-delay: 0s;}
.js-text span:nth-child(2) {animation-delay: .1s;}
.js-text span:nth-child(3) {animation-delay: .2s;}
.js-text span:nth-child(4) {animation-delay: .3s;}
.js-text span:nth-child(5) {animation-delay: .4s;}
.js-text span:nth-child(6) {animation-delay: .5s;}
.js-text span:nth-child(7) {animation-delay: .6s;}
.js-text span:nth-child(8) {animation-delay: .7s;}
.js-text span:nth-child(9) {animation-delay: .8s;}
.js-text span:nth-child(10) {animation-delay: .9s;}
.js-text span:nth-child(11) {animation-delay: 1s;}
.js-text span:nth-child(12) {animation-delay: 1.1s;}
.js-text span:nth-child(13) {animation-delay: 1.2s;}

/* ------------------------------------------------------------
アコーディオン
------------------------------------------------------------ */
.js__acc-body {
	display: none;
}
.acc__block01 .acc__body {
	margin-top: 16px;
	color: var(--text-color);
}
.acc__btn {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding: 6px 16px;
	cursor: pointer;
	transition: all 0.3s;
}
.acc__block01 .acc__btn {
	width: fit-content;
	margin: 0 auto;
	border-radius: 20px;
	border: 1px solid var(--btn-text-color);
}
.acc__btn_text {
	font-weight: bold;
	color: var(--btn-text-color);
}
.acc__btn_plus {
	height: 16px;
	width: 16px;
	border-radius: 100%;
	position: relative;
}
.acc__btn_plus::before,
.acc__btn_plus::after {
	content: "";
	background-color: var(--btn-text-color);
	position: absolute;
	width: 10px;
	height: 2px;
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
	border-radius: 2px;
}
.acc__btn_plus::after {	transform: translate(-50%,-50%);}
.acc__btn_plus::before {transform: translate(-50%,-50%) rotate(90deg);}
.acc__btn.open .acc__btn_plus::before {transform: translate(-50%,-50%);}

/* PC用設定 */
@media screen and (min-width:751px) {
}


/* ------------------------------------------------------------
voice-btn
------------------------------------------------------------ */
a.voice-btn{
	max-width: 400px;
	margin: 0 auto;
	}
.voice-btn{
	position: relative;
	display: flex;
	height: 74px;
	padding: 14px 24px;
	justify-content: center;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	border-radius: 100px;
	border: 2px solid var(--text-color);
	background: var(--bg-color);
	box-shadow: 0 2px 0 0 var(--text-color);
}
#quiz .voice-btn {
	background: var(--bg02-color);
}
.voice-btn::after {
	content: "";
	position: absolute;
	top: calc(50% - 8px);
	right: 16px;
	background: url(../img/btn_arrow.svg) right center / contain no-repeat;
	height: 16px;
	width: 12px;
}
.voice-btn__text {
	color: var(--text-color);
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.08em;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	.voice-btn__pc{
		background-color: var(--bg-color);
		border: 2px solid var(--text-color);
		border-radius: 16px;
		padding: 16px;
	}
	#quiz .voice-btn__pc {
		background-color: var(--bg02-color);
	}
	.voice-btn__flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.voice-btn__txt{
		color: var(--text-color);
		padding-right: 16px;
	}
	.voice-btn__txt .txt01{
		font-weight: 900;
		font-size: 16px;
		margin-bottom: 8px;
	}
	.voice-btn__img {
		background-color: #fff;
		width: 100px;
		height: 100px;
		box-sizing: border-box;
		flex-shrink: 0;
		position: relative;
	}
}

/* サイズをかえる書き方 */
.SD01 {
	width: calc(81px * var(--scale-factor));
}

/* ------------------------------------------------------------
#mv
------------------------------------------------------------ */
.mv__block {
	position: relative;
	overflow-x: clip;
}
.mv__wrap {
	aspect-ratio: 375 / 436;
	position: relative;
}
.mv__clip {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	clip-path: circle(0% at 50% -1%);
	background-color: #fce162;
	transition: all .5s;
}
.mv__block.is-inview .mv__clip {
		clip-path: circle(108% at 50% -1%);
}
h1 {
	position: absolute;
    width: 87%;
    top: 43.5%;
    left: 6%;
	opacity: 0;
}
.mv__credit {
	position: absolute;
    width: 20.5%;
    bottom: 2%;
    left: 39.75%;
    opacity: 0;
    z-index: 30;
}
.mv__block.is-inview h1, .mv__block.is-inview .mv__credit {
	opacity: 0;
	animation: h1Blur 1.2s ease 1.5s forwards;
	filter: blur(10px);
}
@keyframes h1Blur{
	from {
		filter: blur(10px);
		opacity: 0;
	}
	to {
		filter: blur(0);
		opacity: 1;
	}
}
.mv__py {
	width: 50.5%;
	position: absolute;
}
.mv__py2 {
	top: -3%;
	right: -3%;
	transform: translate(100%,-100%);
	transition: all .7s ease .3s;
}
.mv__block.is-inview .mv__py2 {
	transform: translate(0,0);
}
.mv__py2 img {
	animation: py2swing 7s ease infinite;
	transform-origin: top right;
}
@keyframes py2swing {
	0%,100% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(2deg);
	}
}
.mv__py3 {
	bottom: -3%;
	left: -3%;
	transform: translate(-100%,100%);
	transition: all .7s ease .9s;
}
.mv__block.is-inview .mv__py3 {
	transform: translate(0,0);
}
.mv__py3 img {
	animation: py3swing 6s ease infinite;
	transform-origin: bottom left;
}
@keyframes py3swing {
	0%,100% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(2deg);
	}
}
.mv__py4 {
	top: -3%;
	left: -3%;
	transform: translate(-100%,-100%);
	transition: all .7s ease .6s;
}
.mv__block.is-inview .mv__py4 {
	transform: translate(0,0);
}
.mv__py4 img {
	animation: py4swing 4s ease infinite;
	transform-origin: top right;
}
@keyframes py4swing {
	0%,100% {
		transform: translate(0,0);
	}
	50% {
		transform: translate(-2%,-2%);
	}
}
.mv__py1 {
    width: 60%;
    position: absolute;
    bottom: -5%;
    right: -4.5%;
	transform: translate(100%, -30%);
	transform-origin: 60% 80%;
	z-index: 20;
}

.mv__block.is-inview .mv__py1 {
	animation: py1appear 1s ease 1.4s forwards;
}
@keyframes py1appear {
	0% {
		transform: translate(100%, -30%) rotate(10deg);
	}
	60% {
		transform: translate(0,0) rotate(-5deg);
	}
	80% {
		transform: rotate(5deg);
	}
	100% {
		transform: rotate(0);
	}
}
.mv__py1 img {
	animation: py1jump 3.5s ease 4s infinite;
}
@keyframes py1jump {
	0%,20%,100%{
		transform: translate(0,0);
	}
	5%, 15% {
		transform: translate(-1%,-3%);
	}
	10% {
		transform: translate(.5%,1.5%);
	}
}

.mv__date {
	width: 91.77%;
	margin: 8px auto 0;
	clip-path: polygon(50% 0%, 50% 0%, 50% 100%, 50% 100%);
	transition: all .8s;
	position: relative;
	z-index: 10;
}
.mv__block.is-inview .mv__date {
	animation: dateSlide 1s ease 2s forwards;
}
@keyframes dateSlide {
	0% {
			clip-path: polygon(50% 0%, 50% 0%, 50% 100%, 50% 100%);
	}
	100% {
			clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	
}

/* ------------------------------------------------------------
#intro
------------------------------------------------------------ */
.intro__wrap  {
	padding: 24px 0 32px;
}
.intro__text {
	font-weight: 700;
	text-align: center;
	line-height: 2;
	font-size: 15px;
	letter-spacing: 0.08em;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	
}
@media screen and (min-width:920px) {
/* .intro__wrap  {
	padding: 24px 0 80px;
} */
}

/* ------------------------------------------------------------
#menu
------------------------------------------------------------ */
.menu__wrap {
	padding: 0 0 32px;
}
.menu__head {
	color: #FFF;
	text-align: center;
	font-size: 40px;
	line-height: 1;
	letter-spacing: 1.6px;
}
.menu__list{
	display: flex;
	flex-wrap: wrap;
	column-gap: 8px;
	justify-content: center;
	margin-top: 16px;
}
.menu__list li{
	width: calc((100% - 8px) / 2);
}
.menu__list li:first-of-type {
	width: 100%;
}
.menu__list li:first-of-type a {
	width: calc((100% - 8px) / 2);
}
.menu__list li:not(:first-of-type) {
	margin-top: -8px;
}
.menu__list li a{
	transition: all .5s;
	display: block;
	max-width: 170px;
	margin: 0 auto;
}

.pc__side {
	display: none;
}
/* PC用設定 */

@media screen and (min-width:751px) {
	.menu__list li a:hover{
		animation: menuMove .3s ease-out 0s forwards;
	}
}
@keyframes menuMove {
	0% {transform: rotate(0deg);}
	25% {transform: rotate(-3deg);}
	50% {transform: rotate(3deg);}
	75% {transform: rotate(-3deg);}
	100% {transform: rotate(0deg);}
}
@media screen and (min-width:920px) {
	.sp__menu {
		display: none;
	}
	.pc__side {
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        justify-content: center;
        z-index: 3;
        bottom: 0;
		opacity: 0;
		transition: opacity 1.2s ease 1.5s;
	}
	.pc__side.is-inview {
		opacity: 1;
	}

	.pc__left {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		height: calc(100vh - 90px);
		position: sticky;
		left: 0;
		bottom: 0;
		z-index: 3;
	}
	.illust__left__wrap {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.left__logo {
		width: 64.9%;
		padding-top: 10%;
		transition-delay: 1s;
	}
	.py10 {
		width: 25.61%;
	}
	.py10 img {
		animation: pyStep1 2s step-end infinite;
		transform: center 90%;
	}
	.py11 {
		margin-left: -6px;
		width: 21.465%;
	}
	.py11 img {
		animation: pyStep1 2.3s step-end .5s infinite;
		transform: center 90%;
	}
	.py12 {
		margin-left: 7px;
		width: 21.22%;
	}
	.py12 img {
		animation: pyStep1 3.2s step-end 1s infinite;
		transform: center 90%;
	}
	.py13 {
		margin-left: 4px;
		width: 21.465%;
	}
	.py13 img {
		animation: pyStep1 3.7s step-end .7s infinite;
		transform: center 90%;
	}

	@keyframes pyStep1 {
		0%,100% {transform: rotate(5deg);}
		50% {transform: rotate(-5deg);}
	}

	.menu__wrap.pc__menu {
		display: flex;
        flex-direction: column;
        left: 0;
        bottom: 0;
        align-items: center;
        justify-content: center;
        z-index: 3;
        padding: 0;
		height: calc(100vh - 90px);
		position: sticky;

	}
	.menu__list {
		max-width: 330px;
		margin: 16px auto 0;
	}
}

@media screen and (min-width:921px) and (max-width:1199px) {
	.menu__head {
	font-size: 2.5vw;
}
}
@media screen and (min-width:1200px) {
	.menu__head {
	font-size: 40px;
}
}

/* ------------------------------------------------------------

------------------------------------------------------------ */
.wave__blank {
	padding-bottom: 53px;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
step
------------------------------------------------------------ */
.step__head {
	border-radius: 100px;
	background: var(--accent-color);
	padding: 0 16px;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 2;
	letter-spacing: .08em;
}
#novelty .step__wrap {
	margin-top: 32px;
}
#wallpaper .step__wrap {
	margin-top: 24px;
}
.step__box {
    margin-top: -16px;
    padding: 30px 16px 16px 16px;
    border-radius: 8px;
    border: 2px solid #FFD300;
    background: #FFF;
    position: relative;
    z-index: -1;
}
.step__box::after {
	content: "";
	border-left: 2px dotted var(--primary-color);
	position: absolute;
	left: 43px;
	top: 40px;
    height: 0;
	width: 0;
	z-index: -1;
}
.step__box.is-inview::after {
	animation: stepLine 1.4s linear forwards;
}
@keyframes stepLine {
	0% {height: 0;}
	100% {height: calc(100% - 80px);}
}
.step__list {
	display: flex;
	gap: 8px;
	align-items: center;
	justify-content: center;
}
.step__list + .step__list {
	margin-top: 16px;
}
.step__list dt {
	background-color: var(--primary-color);
	color: #FFF;
	line-height: 1;
	width: 54px;
	border-radius: 2px;
	padding: 3px 6px 7px;
	text-align: center;
	font-size: 15px;
	letter-spacing: 0.04em;
}
.step__list dd {
	width: calc(100% - 54px - 8px);
	color: var(--, #5A3F28);
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
basic
------------------------------------------------------------ */
.sec__wrap {
	position: relative;
	z-index: 6;
	padding-bottom: 64px;
}
.sec__wrap.on_wave {
	padding-bottom: 90px;
}
.sec__copy {
	color: #FFF;
	text-align: center;
	font-size: 40px;
	line-height: 1;
	letter-spacing: 1.6px;
}
.wave1 .sec__copy {
	color: #FFF;
}
.wave2 .sec__copy {
	color: #FFCE48;
}
.wave1 {
	background-color: var(--bg02-color);
}
.wave2 {
	background-color: var(--bg01-color);
}
.wave1::before {
	content: "";
	position: absolute;
	top: -53px;
	left: 0;
	width: 100%;
	height: 54px;
	background: url(../img/wave1.svg) center top / 100% 100% no-repeat;
	z-index: 7;
}
.wave2::before {
	content: "";
	position: absolute;
	top: -53px;
	left: 0;
	width: 100%;
	height: 54px;
	background: url(../img/wave2.svg) center top / 100% 100% no-repeat;
	z-index: 7;
}
.sec__head__wrap {
	position: relative;
	max-width: 345px;
	margin: 0 auto;
}
.sec__head__sub {
	margin-top: 24px;
	text-align: center;
	font-size: 17px;
	font-weight: 700;
	line-height: 1.8;
	letter-spacing: 0.08em;
	position: relative;
	display: flex;
	gap: 16px;
	justify-content: center;
	align-items: center;
	z-index: 2;
	transform-origin: center bottom;
	transform: translateY(5px);
	transition: all .3s .3s;
	opacity: 0;
}
.sec__head__sub::before, .sec__head__sub::after {
	content: "";
	background-color: var(--text-color);
	width: 2px;
	height: 30px;
	border-radius: 2px;
}
.sec__head__sub::before {transform: rotate(-30deg);}
.sec__head__sub::after {transform: rotate(30deg);}
.sec__head__sub.is-inview {
	transform: translateY(0);
	opacity: 1;
}
.sec__head__title {
	text-align: center;
	font-size: 27px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.08em;
	position: relative;
	z-index: 2;
}
.sec__head__num {
	width: 64px;
	height: 62px;
	position: absolute;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transform: scale(0);
	transition: all .2s cubic-bezier(0.29, 0.14, 0.48, 1.4) .5s;
	opacity: 0;
}
.sec__head__num.num1 {
	background-image: url(../img/sec_head_num1.svg);
	top: 20px;
	left: 4px;
	transform-origin: right bottom;
}
.sec__head__num.num2 {
	background-image: url(../img/sec_head_num2.svg);
	top: 20px;
	right: -8px;
	transform-origin: left bottom;

}
.sec__head__num.is-inview {
	transform: scale(1);
	opacity: 1;
}

.sec__date {
	border-radius: 100px;
	background: var(--primary-color);
	display: flex;
	padding: 6px 8px;
	justify-content: center;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	width: fit-content;
	margin: 16px auto 0;
}
.sec__date dt {
	display: flex;
	padding: 2px 6px;
	border-radius: 100px;
	background: #FFF;
	color: var(--primary-color);
	font-size: 13px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.08em;
}
.sec__date dd {
	color: #FFF;
	font-size: 15px;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.08em;
}
.sec__lead {
text-align: center;
font-size: 15px;
font-weight: 700;
line-height: 2;
letter-spacing: 0.08em;
margin-top: 32px;
}
.sec__lead span {
	color: var(--primary-color);
}
.img__wrap {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
#novelty
------------------------------------------------------------ */
.img__marker {
	max-width: 380px;
	margin-top: 16px;
	padding: 16px;
	border-radius: 16px;
	background-color: #FFF;
}
.marker__list {
	display: flex;
	flex-direction: row;
}
.marker__list li:nth-child(2) {margin-left: -3%;}
.marker__list li:nth-child(3) {margin-left: -5%;}
.marker__list li:nth-child(4) {margin-left: -8%;}

.place__wrap {
	background: url(../img/frame_place.png) center / contain no-repeat;
	aspect-ratio: 315 / 414;
	padding: 24px 25px 0;
	width: 100%;
	max-width: 315px;
	margin: 24px auto 54px;
}
.place__head {
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.08em;
	padding-bottom: 2px;
	border-bottom: 1px solid #FFF;
	width: fit-content;
	margin: 0 auto;
}

.place__title {
	color: #FFF;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.08em;
	position: relative;
	width: fit-content;
	margin: 8px auto 0;
}
.place__title::after {
	content: "";
	position: absolute;
	width: 18px;
	height: 16px;
	background: url(../img/icon_place.svg) center / contain no-repeat;
	top: 3px;
	right: -14px;
}
.place__body {
	border-top: 1px dashed #FFF;
	margin-top: 12px;
	padding-top: 10px;
	text-align: center;

}
.place__text01 {
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
}
.place__text02 {
	color: #FFF;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.place__link {
	color: #FFF;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}
.img__village {
	border-radius: 8px;
	margin-top: 16px;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
#quiz
------------------------------------------------------------ */
.reward__wrap {
	position: relative;
	max-width: 330px;
	margin: 16px auto 0;
}
.reward__title {
	color: var(--text-color);
	text-align: center;
	font-size: 18px;
	font-weight: 900;
	line-height: 2;
	letter-spacing: 0.08em;
	padding: 0 16px 4px 16px;
	border-bottom: 2px dashed var(--text-color);
}
.reward__body {
	margin-top: 16px;
	position: relative;
	padding-bottom: 16px;
}
.reward__wpn {
	border-radius: 4px;
	background: var(--text-color);
	padding: 0 7px 2px;
	position: absolute;
	right: 0;
	bottom: 3px;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.6;
	line-height: 0.08em;
}
.reward__wpn span {
	color: var(--accent-color);
	font-size: 22px;
	padding-right: 2px;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
#wallpaper
------------------------------------------------------------ */
.wallpaper__wrap {
	max-width: 295px;
	margin: 16px auto 0;
	position: relative;
}
.wallpaper__list {
	position: relative;
	max-width: 295px;
	aspect-ratio: 295 / 196;
}
.wallpaper__list li {
	position: absolute;
	width: 90px;
}
.wallpaper__list li:nth-child(1) {
	transform: rotate(-15deg);
	top: 8%;
    left: 8%;
}
.wallpaper__list li:nth-child(2) {
	transform: rotate(0deg);
	top: 0;
    left: 35%;
}
.wallpaper__list li:nth-child(3) {
	transform: rotate(15deg);
	top: 5%;
    left: 62%;
}
.wallpaper__list li img {
	opacity: 0;
	transform: translateY(20px);
	transition: all .5s;
	filter: drop-shadow(4px 5px 4px rgba(90, 63, 40, 0.16));

}
.wallpaper__list.is-inview li img {
	opacity: 1;
	transform: translateY(0);
}
.wallpaper__list li:nth-child(1) img {
	transition-delay: 0s;
}
.wallpaper__list li:nth-child(2) img {
	transition-delay: 0.3s;
}
.wallpaper__list li:nth-child(3) img {
	transition-delay: 0.6s;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
illust
------------------------------------------------------------ */
.illust__wrap {
	position: absolute;
	z-index: 5;
	pointer-events: none;
}
.py01 {
	width: 105px;
	top: -45px;
	right: -8px;
}
.py01 img {
	animation: pyJump1 4s ease infinite;
}
@keyframes pyJump1 {
	0%,100%{
		transform: translateY(0);
	}
	50% {transform: translateY(-10px);}
}
.py02 {
	width: 99px;
	bottom: -48px;
	left: -18px;
}
.py02 img {
	animation: pySwing2 2s ease infinite;
	transform-origin: center bottom;
}

.py03 {
	width: 95px;
	top: -10px;
	left: -29px;
}
.py03 img {
	animation: pySwing1 4.5s ease infinite;
	transform-origin: center;
}
@keyframes pySwing1 {
	0%, 100% {
    transform: rotate(-15deg);
}
50% {
    transform: rotate(-5deg);
}
}
.py04 {
    width: 37.335%;
    height: 10%;
    bottom: 0;
    right: 0;
    overflow: hidden;
}
.py04__inner {
width: 140px;
    transform: rotate(-30deg);
    position: absolute;
    bottom: -5px;
    right: -41px;
}
.py04__inview {
	transform: translateY(100px);
	transition: all .7s;
}
.py04__inview.is-inview {
	transform: translateY(0);
}
.py04 img {
	animation: pyJump 4s ease infinite;
}
@keyframes pyJump {
	0%,100%{
		transform: translateY(0);
	}
	50% {transform: translateY(-10px);}
}
.py05 {
	width: 99px;
    bottom: -12px;
    left: -32px;
    transform:  translateY(15px) rotate(18deg);
}
.py05 img {
	animation: pySwing2 2s ease infinite;
	transform-origin: center 70%;
}
@keyframes pySwing2 {
	0%, 100% {
    transform: rotate(0);
}
50% {
    transform: rotate(-10deg);
}
}
.illust__bottom__wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 13%;
	overflow: hidden;
}
.py06 {
	width: 32%;
	left: -4%;
	bottom: -24%;
}
.py06 img {
	animation: pyJump2 2s ease infinite;
}
@keyframes pyJump2 {
	0%,100%{
		transform: translateY(0);
	}
	50% {transform: translateY(-10px);}
}
.py07 {
	width: 26.667%;
	left: 27%;
	bottom: -25%;
}
.py07 img {
	animation: pySwing3 4.5s ease infinite;
	transform-origin: center 90%;
}
@keyframes pySwing3 {
	0%, 100% {
    transform: rotate(5deg);
}
50% {
    transform: rotate(-5deg);
}
}
.py08 {
	width: 26.667%;
	left: 52%;
	bottom: -30%;
}
.py08 img {
	animation: pyJump3 1.5s ease infinite;
}
@keyframes pyJump3 {
	0%,20%,40%,100%{
		transform: translateY(0);
	}
	10%,30% {
		transform: translateY(-10px);
	};
}

.py09 {
	width: 26.667%;
	left: 75%;
	bottom: -30%;
}
.py09 img {
	animation: pySwing4 2.5s ease infinite;
	transform-origin: center 90%;
}
@keyframes pySwing4 {
	0%, 100% {
    transform: rotate(5deg);
}
50% {
    transform: rotate(-5deg);
}
}

/* PC用設定 */
@media screen and (min-width:751px) {
	
}

/* ------------------------------------------------------------
#information
------------------------------------------------------------ */
.info__wrap {
	background-color: #A1DDD9;
	padding: 40px 0 25%;
	position: relative;
}
.banner__link {
	max-width: 300px;
	margin: 0 auto;
	display: block;
	border: 2px solid #FFF;
	transition: all .3s;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	.banner__link:hover {
		transform: scale(1.05);
	}
}


/* ------------------------------------------------------------
howto
------------------------------------------------------------ */
.icon_phone {
	width: 46px;
	display: block;
	margin: 16px auto;
}
/* splide */
.howto_splide {
  position: relative;  /* ここで基準にする */
}
/* 矢印を絶対配置でリストの上に重ねる */
.howto_splide .splide__arrow {
	position: absolute;
	top: 50%;    /* 縦中央 */
	transform: translateY(-50%);  /* 上下補正 */
	background: none;
	border: none;
	padding: 0;
	width: auto;
	height: auto;
	z-index: 10;   /* スライドの上に表示 */
	cursor: pointer;
}
/* 左右の位置 */
.howto_splide .splide__arrow--prev {left: -3px;  /* 左端 */}
.howto_splide .splide__arrow--next {right: -3px;  /* 右端 */}
/* 画像だけ表示 */
.howto_splide .splide__arrow img {
	display: block;
	width: 29px;   /* お好みで調整 */
	height: auto;
}
/* ページネーションリセット */
.howto_splide .splide__pagination {
	all: unset;
	display: flex !important; /* 強制表示 */
	justify-content: center;
	gap: 8px;
	width: 100%;
	margin-top: 4px;
}
.howto_splide .splide__pagination__page {
	all: unset;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #F5F5F5;
}
.howto_splide .splide__pagination__page.is-active {
	background: var(--primary-color);
}

/* スライド自体をフレックスコンテナに */
.howto_splide .slide__box {
	display: flex;             /* フレックス化 */
	flex-direction: column;    /* 上下方向 */
	justify-content: center;   /* 縦中央 */
	align-items: center;       /* 横中央 */
	text-align: center;        /* テキスト中央寄せ */
	background-color: #F5F5F5;
	border-radius: 8px;
	padding: 16px 8px;
}
.howto_splide .splide__track {
    overflow: hidden;
    position: relative;
    z-index: 0;
    width: 93%;
    margin: 0 auto;
}
.howto_splide .slide__box--inner p{
	font-weight: bold;
	font-size: 15px;
}
.img-btn_VT01{
	width: 172px;
	margin: 0 auto 8px;
}
.plate-bk{
	background-color: #000;
	color: #fff;
	border-radius: 40px;
	padding: 3px 12px;
	line-height: 1.2;
	margin-bottom: 2px;
	margin-top: 2px;
}
.aori-txt {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 4px;
}
.aori-txt::before, .aori-txt::after {
	width: 2px;
	height: 24px;
	background-color: #000;
	content: '';
}
.aori-txt::before {
	transform: rotate(-35deg);
	margin-right: 20px;
}
.aori-txt::after {
	transform: rotate(35deg);
	margin-left: 20px;
}
.slide__box--inner.flex{
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
	justify-content: center;
}
.flex-left{
width: 80%;
flex-shrink: 0;
}
.slide__box--inner .icon{
	width: 36px;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	.flex-left{
		width: auto;
		}
}



/* ------------------------------------------------------------
bottom
------------------------------------------------------------ */
.bottom__wrap{background-color: #fff;}
.oshitabi_btn--block{padding: 40px 30px;}
.oshitabi_btn{
	display: block;
	border: 3px solid #000000;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 15px;
	position: relative;
}
.oshitabi_btn::after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 16px;
	top: 50%;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.oshitabi_btn--block{
		max-width: 640px;
		margin: 0 auto;
	}
	.oshitabi_btn{
		transition: all .3s;
		width: 360px;
		margin: 32px auto;
	}
	.oshitabi_btn:hover{
		background-color: #000000;
		color: #fff;
	}
	.oshitabi_btn:hover:after{
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}

/* ------------------------------------------------------------
topへ戻るボタン
------------------------------------------------------------ */
.pagetop-btn{
	position: fixed;
	bottom: 20px;
	right: 10px;
	transition: .3s;
	width: 49px;
	z-index: 99;
	opacity: 0;/*デフォルトで非表示にする*/
}

/*このクラスが付与されると表示する*/
.pagetop-btn.active{opacity: 1;}

/*このクラスが付与されると表示する*/
.pagetop-btn.absolute{
	position: absolute;
	top: -70px;
	bottom: auto;
}

/* PC用設定 */
@media screen and (min-width:751px){
	.pagetop-btn{
		right: 24px;
	}
}

/* ------------------------------------------------------------
終了措置
SP
<a href="#" target="_blank" class="voice-btn inactive">
		<img src="img/btn_voice.png" alt="" width="345" height="">
		<p class="event-end event-end-block">終了しました</p>
</a>

PC
<div class="voice-btn__img">
		<img src="img/100x100.png" alt="二次元コード" width="100" height="100">
		<p class="event-end event-end-block">終了しました</p>
</div>
------------------------------------------------------------ */
.inactive{pointer-events: none;}
.cs{
	background-color: #fff0abba;
	color: var(--primary-color);
	font-weight: bold;
	text-align: center;
	padding: 6px;
}
#quiz .cs {
		background-color: #FCE264ba;
}
.event-end{
	color: var(--red-color);
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border: 2px solid var(--red-color);
	padding: 6px;
}
.event-end-block{
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    z-index: 2;
    font-family: 'Darumadrop One';
    font-size: 26px;
    color: var(--text-color);
	line-height: 1;
}
/* .cs.event-end-block{
	width: 100%;
	height: 100%;
} */
/* PC用設定 */
@media screen and (min-width:751px){
	.cs.event-end-block{
	width: 100%;
	height: 100%;
	border-radius: 0;
	background-color: rgba(255, 255, 255, 0.7);
	color: var(--primary-color);
}
#quiz .cs.event-end-block {
	background-color: rgba(255, 255, 255, 0.7);
}
	/* .event-end.event-end-block{
		width: 75%;
		height: 75%;
	} */
}




/* ------------------------------------------------------------
アキ調整
------------------------------------------------------------ */


.mgbS{margin-bottom: 8px;}
.mgbM{margin-bottom: 16px;}
.mgbL{margin-bottom: 24px;}
.mgbLL{margin-bottom: 32px;}

.mgtSS{margin-top: 4px;}
.mgtS{margin-top: 8px;}
.mgtM{margin-top: 16px;}
.mgtL{margin-top: 24px;}
.mgtLL{margin-top: 32px;}

.pdtS{padding-top: 8px;}
.pdtM{padding-top: 16px;}
.pdtL{padding-top: 24px;}

.pdbS{padding-bottom: 8px;}
.pdbM{padding-bottom: 16px;}
.pdbL{padding-bottom: 24px;}

